root
{ 
    display: block;
}

body
{
    background-color: whitesmoke;
    font-family: arial, sans-serif;
}

a
{
    text-decoration: none;
    color: black;
}

hr
{
    width: 98%;
}

#inner_body
{
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    background-color: #fdfdfd;
}

#header
{
    text-align: center;
    vertical-align: middle;
    margin-bottom: 0.5em;
}

#title
{
    padding: 10px;
    display: inline-block;
    width: 300px;
}

#main_title
{
    font-size: 1.8em;
}

#sub_title
{
    font-size: 1.8em;
}

#menu
{
    text-align: center;
    display: inline-block;
    height: 2em;
}

#images
{
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em;
}

#footer
{
    text-align: center;
    color: gray;
    padding: 0 0 1em 2em;
}

#email_to_unescape
{
    color: gray;
}

.image
{
    line-height: 210px;
    display: inline-block;
    width: 310px;
    height: 210px;
    /*background: red;*/
    text-align: center;
}

.image_internal
{
    vertical-align: middle;
    max-width: 300px;
    max-height: 200px;
}

.menu_item_normal
{
    text-align: center;
    display: inline-block;
    width: 90px;
    border: 1px solid;
    border-radius: 4px;
}

.menu_item_active
{
    text-align: center;
    display: inline-block;
    width: 90px;
    border: 1px solid;
    border-radius: 4px;
    background-color: whitesmoke;
}

.menu_item_normal:hover
{
    background-color: whitesmoke;
    text-shadow: 1px 1px 1px #aaaaaa;
}

.menu_item_active:hover
{
    background-color: whitesmoke;
    text-shadow: 1px 1px 1px #aaaaaa;
}